ESignFileTemplateQueryF7WindowTitle=\u96FB\u5B50\u7C3D\u6587\u4EF6\u7BC4\u672C
AttachmentStoragePathConfigQueryF7WindowTitle=\u9644\u4EF6\u5B58\u5132\u8DEF\u5F91\u914D\u7F6E
ESignDataSourceConfigQueryF7WindowTitle=\u96FB\u5B50\u7C3D\u7F72\u6578\u64DA\u6E90\u914D\u7F6E\u8868
GeneralESignBillQueryF7WindowTitle=\u901A\u7528\u96FB\u5B50\u7C3D\u7F72\u7533\u8ACB\u55AE
ESignGlobalStatusOverviewQueryF7WindowTitle=\u96FB\u5B50\u7C3D\u5168\u57DF\u72C0\u614B\u7E3D\u89BD\u8868
ESignFieldMappingConfigQueryF7WindowTitle=\u96FB\u5B50\u7C3D\u7F72\u5B57\u6BB5\u6620\u5C04\u914D\u7F6E\u8868
ESignTemplateQueryF7WindowTitle=\u96FB\u5B50\u7C3D\u7BC4\u672C
EsignLogQueryF7WindowTitle=e\u7C3D\u5BF6\u65E5\u8A8C
